[Control]
installIME=2
ActiveIME=2

[IME1]
InstallDate=1990.1.1
InstallTime=0:0:0
Version=3.0
FileName=MSKANJI.EXE
Description=MS-KANJIインターフェースかな漢字変換
Options=

[IME2]
Options=
Description=MS IME
FileName=MSIME.EXE
Version=1.0
InstallTime=05:28:04
InstallDate=2014.09.19
